<!DOCTYPE html>
<html lang="pt">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Homework5</title>
    <link rel="stylesheet" href="./style/style.css">
</head>
<body>
    <!-- общий див для размера минимального,максимального, фона и отступа 0 -->
    <div class="all">
            <header>
                <div class="menu-logo"><a href="#">bikcraft</a> 
                </div>
                    <ul class="main-menu">
                        <li class="menu"><a href="#">Bicicletas</a> </li>
                        <li class="menu"><a href="#">Seguros</a> </li>
                        <li class="menu"><a href="#">Contato</a> </li>
                    </ul>
            </header>
        <main>
            <section>
                <div class="store_page">
                    <div class="store-text">
                        <div class="store-title">
                            Bicicletas feitas
                            sob medida<span>.</span>
                        </div>
                        <div class="store-content">Bicicletas elétricas de alta precisão e qualidade,  feitas sob medida para o cliente. Explore o mundo na sua velocidade com a Bikcraft.
                        </div>
                            <input class="store-btn" type="button" value="SELECIONE A SUA">
                    </div>
                        <div class="store-img">
                            <img src="./img/img 1.png" alt="bike logo">
                        </div>
                </div>
            </section>
            <section class="shop_page">
                <div class="header_one">
                    escolha a sua<span>.</span>
                </div>
                <div class="shop_product">

                    <div class="shop_cart">
                        <div class="cart_img">
                            <img src="./img/bicicleta 1 1.png" alt="bike1">
                        </div>
                        <div class="shop_cart_title">
                        Magic Might 
                        </div>
                        <div class="shop_cart_price">
                            R$ 2499
                        </div>
                    </div>
                    <div class="shop_cart">
                        <div class="cart_img">
                            <img src="./img/bicicleta 2 1.png" alt="bike1">
                        </div>
                        <div class="shop_cart_title">
                            Nimbus Stark
                        </div>
                        <div class="shop_cart_price">
                            R$ 2499
                        </div>
                    </div>
                    <div class="shop_cart">
                        <div class="cart_img">
                            <img src="./img/bicicleta 3 1.png" alt="bike1">
                        </div>
                        <div class="shop_cart_title">
                            Nebula Cosmic
                        </div>
                        <div class="shop_cart_price">
                            R$ 2499
                        </div>
                    </div>
                </div>
            </section>
            <section class="shop_info">
                <div class="info_txt">
                    <div class="info_name">Tecnologia Avançada
                    </div>
                    <div class="info_title_one">
                        você escolhe
                        as suas cores
                        e componentes<span>.</span>
                    </div>
                    <div class="info_content">
                        Cada Bikcraft é única e possui a sua identidade. 
                        As medidas serão exatas para o seu corpo e altura, 
                        garantindo maior conforto e ergonomia na sua pedalada. 
                        Você pode também personalizar completamente as suas cores.
                    </div>
                    <div class="info_btn">
                        <a href="#">ESCOLHA UM MODELO</a>
                    </div>
                    <div class="info_description">
                        <div class="info_description-one">
                            <div class="info_description-one-title">
                                Motor Elétrico
                            </div>
                            <div class="info_description-one-text">
                                Toda Bikcraft é equipada com um motor elétrico que possui duração de até 120h. 
                                A bateria é recarregada com a sua energia gasta ao pedalar.
                            </div>
                        </div>
                        <div class="info_description-two">
                            <div class="info_description-one-title">
                                Rastreador
                            </div>
                            <div class="info_description-one-text">
                                Sabemos o quão preciosa é a sua Bikcraft, 
                                por isso adicionamos rastreadores e sistemas anti-furto para garantir o seu sossego.
                            </div>
                        </div>
                    </div>
                </div>
                <div class="info_img">
                    <img src="./img/diferencial 1.png" alt="diferencial">
                </div>
            </section>
            <section class="shop_partners">
                <div class="partners_title">
                    nossos parceiros<span>.</span>
                </div>
                <div class="partners_line-one">
                    <div class="partners_img">
                        <img src="./img/caravan 1.png" alt="caravan">
                    </div>
                    <div class="partners_img">
                        <img src="./img/ranek 1.png" alt="ranek">
                    </div>
                    <div class="partners_img">
                        <img src="./img/handel 1.png" alt="handel">
                    </div>   
                    <div class="partners_img">
                        <img src="./img/dogs 1.png" alt="dogs">
                    </div>
                </div>
                <div class="partners_line-two">
                    <div class="partners_img">
                        <img src="./img/lescone 1.png" alt="lescone">
                    </div>
                    <div class="partners_img">
                        <img src="./img/flexblog 1.png" alt="flexblog">
                    </div>
                    <div class="partners_img">
                        <img src="./img/wildbeast 1.png" alt="wildbeast">
                    </div>
                    <div class="partners_img">
                        <img src="./img/surfbot 1.png" alt="surfbot">
                    </div>
                </div>
            </section>
            <section class="Ana_Júlia">
                <div class="Ana_Júlia-img">
                    <img src="./img/depoimento 1.png" alt="Ana_Júlia">
                </div>
                <div class="quote_Ana_Júlia">
                    <div class="quotes_one">
                        <img src="./img/“ 1 (1).png" alt="quotes">
                    </div>
                    <div class="quote_text">
                        Pedalar sempre foi a minha paixão, o que o pessoal
                        da Bikcraft fez foi intensificar o meu amor por esta atividade. 
                        Recomendo à todos que amo.
                    </div>
                    <div class="quotes_two"> 
                        <img src="./img/“ 2 (1).png" alt="quotes">
                    </div>
                    <div class="signature">
                        Ana Júlia
                    </div>
                </div>
            </section>
            <section class="promotional">
                <div class="promotional_title">
                    seguros<span>.</span>
                </div>
                <div class="promotional-price">
                    <div class="promotional-price_cart">
                        <div class="promotional-price_cart-flex">
                            <div class="promotional_name">
                                PRATA
                            </div>
                            <div class="promotional_cost">
                                R$ 199
                            </div>
                        </div>
                        <div class="promotional-period">
                            mensal
                        </div>
                        <ul class="promotional_li">
                            <li>Duas trocas por ano</li>
                            <li>Assistência técnica</li>
                            <li>Suporte 08h às 18h</li>
                            <li>Cobertura estadual</li>
                        </ul>
                        <div class="promotional_btn">
                            <div class="promotional_btn-txt">
                                <a href="#">INSCREVA-SE</a> 
                            </div>
                        </div>
                    </div>
                    <div class="promotional-price_cart_one">
                        <div class="promotional-price_cart-flex">
                            <div class="promotional_name">
                                OURO
                            </div>
                            <div class="promotional_cost">
                                R$ 299
                            </div>
                        </div>
                        <div class="promotional-period">
                            mensal
                        </div>
                        <ul class="promotional_li">
                            <li>Cinco trocas por ano</li>
                            <li>Assistência especial</li>
                            <li>Suporte 24h</li>
                            <li>Cobertura nacional</li>
                            <li>Desconto em parceiros</li>
                            <li>Acesso ao Clube Bikcraft</li>
                        </ul>
                        <div class="promotional_btn_one">
                            <div class="promotional_btn-txt">
                                <a href="#">INSCREVA-SE</a>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
    </div>
        </main>
    <footer>
        <div class="footer_all">
            <div class="footer-logo_one">
                <a href="#">bikcraft</a> 
            </div>
            <div class="footer_contract">
                <div class="footer_title">Contato
                </div>
                    <ul class="footer_contract_txt">
                        <li class="footer_tel">
                            <a href="tel:+55 21 9999-9999">+55 21 9999-9999</a>
                        </li> 
                        <li class="footer_email">
                             <a href="mailto:contato@bikcraft.com">contato@bikcraft.com</a>
                        </li>
                    </ul>
                    <ul class="footer_adress_txt">
                        <li>
                            Rua Ali Perto, 42 - Botafogo   
                        </li>
                        <li>
                            Rio de Janeiro - RJ
                        </li>
                    </ul>
            </div>
            <div class="footer_info">
                <div class="footer_title">
                    Informações
                </div>
                <ul class="footer_info_txt">
                    <li>
                       <a href="#">Bicicletas</a></li>
                    <li>
                       <a href="#">Seguros</a></li>
                    <li>
                       <a href="#">Contato</a></li>
                    <li>
                       <a href="#">Termos e Condições</a></li>
                </ul>
            </div>
        </div>
            <div class="footer_net"> 
                <a href="https://www.instagram.com" target="_blank">
                    <img id="margin" src="./img/Instagram.png"  alt="instagram"></a>
                <a href="https://www.facebook.com" target="_blank">
                    <img id="margin" src="./img/facebook.png" alt="facebook"></a>
                <a href="https://www.youtube.com/" target="_blank">
                    <img src="./img/youtube.png" alt="youtube"></a>
            </div>
        <p class="footer_copyright">Bikcraft © Alguns direitos reservados.</p> 
    </footer>
</body>
</html>



























